CORTEX-HOOKS(1)

NAME
cortex-hooks - Command-line tool

SYNOPSIS
cortex-hooks [ B-h
    R |
        B--help
               R]
cortex-hooks

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-hooks

COMMANDS
Available commands:

validate
    Validate hooks.json configuration

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-hooks-tui(1), cortex-hooks-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>